Subject: [PATCH v2] drm/panel: simple: Add support for Innolux AT070TN92

From: [email-masked] (Holger Schurig)
Date: Thu, 21 Apr 2016 14:11:19 +0200

Thierry Reding <[email-masked]> writes:
> Applied, thanks.

I once read that this is the recommended way to go, instead of
specifying the timings in the device tree. Why is this so?  Any new
display just increases the .text size of the kernel unnessary.

Did this idea stem from the era where bootloaders like Barebox couldn't
modify the DT ad-hoc before handing it over to the kernel?